/* Icons*/
@import url('../font/acons.css');

/* Open Sans Fonts */
@font-face {
    font-family: 'os';
    src: url('../font/OpenSansLight.PS-2032.eot');
    src: url('../font/OpenSansLight.PS-2032.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSansLight.PS-2032.woff') format('woff'),
        url('../font/OpenSansLight.PS-2032.ttf') format('truetype'),
        url('../font/OpenSansLight.PS-2032.svg#open_sanslight') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'os';
    src: url('../font/OpenSansRegular.PS-2032.eot');
    src: url('../font/OpenSansRegular.PS-2032.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSansRegular.PS-2032.woff') format('woff'),
        url('../font/OpenSansRegular.PS-2032.ttf') format('truetype'),
        url('../font/OpenSansRegular.PS-2032.svg#open_sansregular') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'os';
    src: url('../font/OpenSansSemibold.PS-2032.eot');
    src: url('../font/OpenSansSemibold.PS-2032.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSansSemibold.PS-2032.woff') format('woff'),
        url('../font/OpenSansSemibold.PS-2032.ttf') format('truetype'),
        url('../font/OpenSansSemibold.PS-2032.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'os';
    src: url('../font/OpenSansBold.PS-2032.eot');
    src: url('../font/OpenSansBold.PS-2032.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSansBold.PS-2032.woff') format('woff'),
        url('../font/OpenSansBold.PS-2032.ttf') format('truetype'),
        url('../font/OpenSansBold.PS-2032.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'os';
    src: url('../font/OpenSansExtraBold.PS-2032.eot');
    src: url('../font/OpenSansExtraBold.PS-2032.eot?#iefix') format('embedded-opentype'),
        url('../font/OpenSansExtraBold.PS-2032.woff') format('woff'),
        url('../font/OpenSansExtraBold.PS-2032.ttf') format('truetype'),
        url('../font/OpenSansExtraBold.PS-2032.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;
}

/* HTML5 Doctor Reset v1.6.1 - cssreset.com */
* {
    font-family: 'os';
    margin: 0;
    padding: 0;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-style: normal;
    line-height: inherit;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    font-style: normal;
    vertical-align: top;
}

body {
    line-height: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

nav ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none
}

a {
    text-decoration: none;
}

/*Parking Styles*/
html,
body {
    min-width: 400px;
    height: 100%;
    text-align: center;
}

body>header {
    min-height: calc(100% - 136px);
    color: #444444;
    background-image: url(http://www.piensasolutions.com/imgs/parking/laptop.jpg?v=PS-2032);
    background-size: 100%;
    background-position: bottom right;
    background-repeat: no-repeat;
    position: relative;
}

aside {
    height: 136px;
    background: #222221;
}

header div.back {
    position: absolute;
    height: 100%;
    ;
    width: 100%;
    z-index: 0;
    top: 0;
    background-color: transparent;
}

body>header div.center {
    min-height: calc(100% - 136px);
    z-index: 1;
    position: relative;
    color: #444444;
    border-color: #444444;
    border-bottom: ;
}

header div.title {
    max-width: 950px;
    padding: 58px 0 20px 0;
    margin: 0 auto;
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: inherit;
    display: inline-block;
    text-align: left;
}


header div.title img {
    height: 91px;
    width: 97px;
    font-size: 80px;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin: 6px 20px 0 0;
    float: left;
}

header div.title p {
    font-family: 'Exo', sans-serif;
    color: #7c7c7c;
    font-weight: 300;
    font-size: 1.6em;
    display: inline-block;
    width: 680px;
    float: left;
}

header div.title h1 {
    font-family: 'Exo', sans-serif;
    font-weight: 900;
    font-size: 3.2em;
    display: inline-block;
    float: left;
    margin: 12px 0 0 0;
    width: 680px;
    text-overflow: ellipsis;
}

header div.lines {
    max-width: 800px;
    margin: 0 auto;
    display: block;
    text-align: left;
}

header div.lines p {
    font-size: 1em;
    font-weight: 500;
    max-width: 800px;
    padding: 20px 0 0 0;
    margin: 0 auto;
    display: block;
    text-align: left;
    line-height: 20px;
}

header p.line1,
header p.line2,
header p.line3 {
    font-family: 'Exo', sans-serif;
    color: #5c5c5c;
    font-size: 1.2em;
    font-weight: 500;
    max-width: 950px;
    padding: 20px 0 0 0;
    margin: 0 auto;
    display: block;
    text-align: left;
    line-height: 30px;
}

header p.comment {
    font-family: 'Exo', sans-serif;
    color: #5c5c5c;
    font-size: 1.2em;
    font-weight: 500;
    max-width: 950px;
    padding: 20px 0;
    margin: 0 auto;
    display: block;
    text-align: left;
}

header p.foot {
    font-family: 'Exo', sans-serif;
    color: #5c5c5c;
    font-size: 1.2em;
    font-weight: 500;
    max-width: 950px;
    padding: 20px 0;
    margin: 0 auto;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: inherit;
    display: block;
    text-align: left;
}

div.center {
    max-width: 950px;
    margin: 0 auto;
}

aside div.center {
    padding: 20px 0;
    text-align: left;
    position: relative;
}

aside div.center img {
    position: absolute;
    top: -18px;
    left: 457px;
}

aside div.center i.icon-desplegar:before {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

aside div.center p {
    font-family: 'Exo', sans-serif;
    color: #ea5b0c;
    text-align: center;
    width: 100%;
    margin: 24px 0 0 0;
    font-size: 0.96em;
    line-height: 1.2em;
    display: inline-block;
}

aside div.center span {
    font-family: 'Exo', sans-serif;
    font-weight: 900;
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 20px 0 0 0;
    font-size: 1.1em;
    line-height: 1.2em;
    display: inline-block;
}

section {
    background-size: cover;
    background-position: ceneter;
    background-repeat: no-repeat;
}

section span {
    font-family: 'Exo', sans-serif;
    font-size: 2.6em;
    font-weight: 900;
    color: #444444;
    margin: 40px 0 25px 0;
    display: block;
}

section span em {
    font-weight: 700;
}

section.search {
    background-image: url(http://www.piensasolutions.com/imgs/parking/domains.jpg?v=PS-2032);
    padding: 32px 0;
    height: 220px;
}

section.search i {
    font-size: 4em;
    color: #fff;
}

section.search p {
    font-size: 0.96em;
    font-weight: 500;
    color: #fff;


}

section.search .cont_world {

    padding: 50px 0 0 0;
}

section.search form {

    margin: 0px 0 0 27px;
    font-size: 1em;
    font-weight: 500;
    color: #444444;
    height: 48px;
    width: 922px;
}

section.search .backform {

    height: 70px;
    background-color: #222221;
    margin: 0 0 0 30px;

}

section.search form p {

    font-family: 'Exo', sans-serif;
    color: #fff;
    font-weight: 900;
    float: left;
    font-size: 35px;
    margin: 18px 5px 0 80px;

}

section.search form label {
    font-size: 1.4em;
    line-height: 32px;
    background-color: #fff;
    font-weight: 700;
    padding: 8px 4px 8px 16px;
    float: left;
}

section.search form input {
    font-size: 2em;
    line-height: 42px;
    background-color: #fff;
    font-weight: 500;
    padding: 9px 16px 8px 5px;
    width: 515px;
    float: left;
    color: #444444;
    margin: 9px 0 0 0px;
    height: 33px;
    box-shadow: inset 2px 2px 2px 0px #9b9b9b;
    border: 1px solid #ffffff;
}

section.search form button {
    font-size: 1.3em;
    line-height: 32px;
    background-color: #ea5b0c;
    color: #fff;
    padding: 8px 16px 8px 0;
    width: 156px;
    float: left;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    border: 1px solid #fff;
    height: 52px;
    margin: 9px 0 0 10px;
}

section.search form button i {
    font-size: 1em;
    line-height: 32px;
    margin: 0 8px 0 16px;
}

section.search div#world {

    position: absolute;
    width: 137px;
    height: 137px;
    background-image: url(http://www.piensasolutions.com/imgs/parking/world.png?v=PS-2032);
    background-repeat: no-repeat;
    margin: -7px 0 0 0;
}

section.search div#downform {

    margin: 21px 0 0 40px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.3);
}

section.search div#downform p {

    padding: 15px 0 0 50px;
}

section.search div#downform p span {
    font-size: inherit;
    color: inherit;
    font-weight: inherit;
    display: inline
}

section.simple {
    padding: 32px 0;
    border-bottom: 1px solid #efefef;
}

section.simple div.line div.center {
    background-color: #fff;
}

section.complex {
    background-image: url(http://www.piensasolutions.com/imgs/parking/city.jpg?v=PS-2032);
    padding: 32px 0;
}

section.complex p {

    font-size: 16px;
    line-height: 26px;
    margin: 0 0 20px 0;
}

section.complex li {

    font-size: 16px;
    line-height: 26px;

}

section.complex ul {

    margin: 0 0 50px 0;
}

article {
    width: 230px;
    height: auto;
    display: inline-block;
    padding: 26px 0 40px 0;
    text-align: center;
}

article i {
    width: 48px;
    height: 48px;
    font-size: 48px;
    color: #fff;
    padding: 36px 42px;
    background-color: #3974A4;
    position: relative;
}

article h2 {
    font-family: 'Exo', sans-serif;
    margin: 24px 0 0 0;
    text-decoration: none;
    color: #444444;
    font-size: 1.1em;
    font-weight: 900;
}

article p {
    margin: 16px 0 0 0;
    width: 190px;
    display: inline-block;
    font-size: 0.96em;
    font-weight: 500;
    color: #444444;
    line-height: 1.2em;
}

article button {
    font-size: 1.0em;
    line-height: 20px;
    background-color: #ea5b0c;
    color: #fff;
    padding: 8px 0;
    width: 110px;
    font-weight: 500;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    margin: 24px auto 0 auto;
    text-decoration: none;
    height: 40px;

}

article button:hover {
    margin: 25px auto -1px auto;
}

section.complex article * {
    color: #fff;
}

section.complex article i {
    background-color: rgba(0, 0, 0, 0.3);
}

footer {
    width: 100%;
    height: 128px;
    background-color: #222221;
    position: relative;
    text-align: center;
}

footer a.logo {
    display: inline-block;
    float: left;
    margin: 40px 32px;
    width: auto;
    height: auto;
}

footer div.logo {
    display: block;
    width: 223px;
    height: 37px;
    background-image: url(http://www.piensasolutions.com/imgs/parking/logo-ps.png?v=PS-2032);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

footer ul.socialLinks {
    display: inline-block;
    float: right;
    margin: 40px 32px;
    width: auto;
    line-height: 37px;
}

footer ul.socialLinks li {
    display: inline-block;
    margin: 0 8px;
    font-size: 12px;
    font-weight: 500;
}

footer ul.socialLinks li a {
    color: #969696;
    text-decoration: none;
}

footer ul.socialLinks li a:hover {
    color: #fff;
    text-decoration: none;
}

footer ul.socialLinks li a img {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    margin: 13px 6px;
}

@media screen {

    html,
    body {
        height: 100vh;
    }
}

@media screen and (max-width: 950px) {
    header div.title {
        text-align: center
    }

    header div.title img {
        float: none;
        margin: 0 0 20px 0;
    }

    header div.title p {
        display: block;
        float: none;
        text-align: center;
    }

    aside div.center p {
        width: 500px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    aside div.center img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        top: -18px;
        left: 302px;
    }

    header div.title,
    header div.title p,
    header div.title h1,
    header div.lines p,
    header p.line1,
    header p.line2,
    header p.line3,
    header p.comment,
    header p.foot,
    div.center {
        width: 640px;
    }

    body>header {
        min-height: calc(100% - 156px);
    }

    aside {
        height: 156px;
    }

    body>header div.center {
        min-height: calc(100% - 156px);
    }

    section.search .cont_world {
        padding: 50px 0 0 46px;
        width: 548px;
    }

    section.search {
        background-image: url(http://www.piensasolutions.com/imgs/parking/domains.jpg?v=PS-2032);
        background-size: cover;
        background-position: center;
        padding: 32px 0;
        height: 190px;
    }

    section.search i {
        font-size: 4em;
        color: #fff;
    }

    section.search p {
        font-size: 0.96em;
        font-weight: 500;
        color: #fff;


    }

    section.search form {

        margin: 0px 0 0 40px;
        font-size: 1em;
        font-weight: 500;
        color: #444444;
        height: 48px;
        width: 508px;
    }

    section.search .backform {

        height: 48px;
        background-color: #222221;
        margin: 0;

    }

    section.search form p {

        font-family: 'Exo', sans-serif;
        color: #fff;
        font-weight: 900;
        float: left;
        font-size: 18px;
        line-height: 20px;
        margin: 16px 5px 0 64px;

    }

    section.search div#downform p span {
        display: none;
    }

    section.search form label {
        font-size: 1.4em;
        line-height: 32px;
        background-color: #fff;
        font-weight: 700;
        padding: 8px 4px 8px 16px;
        float: left;
    }

    section.search form input {
        font-size: 18px;
        line-height: 20px;
        background-color: #fff;
        font-weight: 500;
        padding: 9px 16px 8px 5px;
        width: 240px;
        float: left;
        color: #444444;
        margin: 4px 0 0 0px;
        height: 21px;
        box-shadow: inset 2px 2px 2px 0px #9b9b9b;
        border: 1px solid #ffffff;
    }

    section.search form button {
        font-size: 16px;
        line-height: 24px;
        background-color: #ea5b0c;
        color: #fff;
        padding: 8px 4px 8px 0;
        width: 120px;
        float: left;
        font-weight: 500;
        text-transform: uppercase;
        cursor: pointer;
        border: 1px solid #fff;
        height: 40px;
        margin: 4px 0 0 4px;
        overflow: hidden;
    }

    section.search form button i {
        font-size: 1em;
        line-height: 32px;
        margin: 0 8px 0 4px;
    }

    section.search div#world {

        position: absolute;
        width: 96px;
        height: 96px;
        background-image: url(http://www.piensasolutions.com/imgs/parking/world.png?v=PS-2032);
        background-size: 96px;
        background-repeat: no-repeat;
        margin: -7px 0 0 0;
    }

    section.search div#downform {

        margin: 0 0 0 40px;
        height: 32px;
        background-color: rgba(0, 0, 0, 0.3);
    }

    section.search div#downform p {
        text-align: left;
        padding: 0 0 0 64px;
        line-height: 32px
    }

}

@media screen and (max-width: 680px) {

    header div.title,
    header div.title p,
    header div.title h1,
    header div.lines p,
    header p.line1,
    header p.line2,
    header p.line3,
    header p.comment,
    header p.foot,
    div.center {
        width: 560px;
        max-width: 560px;
    }

    section.search .cont_world {
        width: 548px;
        padding: 50px 0 0 6px;
    }

    aside div.center img {
        top: -18px;
        left: 262px;
    }
}

@media screen and (max-width: 600px) {
    section.search {
        height: 150px;
    }

    section.search .cont_world {
        width: 322px;
        padding: 50px 0 0 19px;
    }

    section.search div#world {
        width: 64px;
        height: 64px;
        background-size: 64px;
    }

    section.search form {
        width: 281px;
    }

    section.search form input {
        margin: 4px 0 0 28px;
        font-size: 16px;
        width: 180px;
    }

    section.search form p,
    section.search div#downform {
        display: none;
    }

    section.search form button {
        width: 42px;
    }

    aside div.center p {
        width: 300px;
        display: block;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }

    header div.title {
        padding: 32px 0 20px 0;
    }

    header div.title,
    header div.title p,
    header div.title h1,
    header div.lines p,
    header p.line1,
    header p.line2,
    header p.line3,
    header p.comment,
    header p.foot,
    div.center {
        width: 360px;
        max-width: 360px;
    }

    header div.title h1 {
        font-size: 2em;
    }

    section.simple div.line {
        box-shadow: none;
    }

    aside div.center i {
        margin: 36px 24px 0 0;
    }

    aside div.center img {
        top: -18px;
        left: 162px;
    }
}